[FYI] phpMyAdmin Cross-Site Scripting Vulnerabilities

Rund um die Sicherheit des Systems und die Applikationen
chris76
Moderator
Moderator
Posts: 1878
Joined: 2003-06-27 14:37
Location: Germering

[FYI] phpMyAdmin Cross-Site Scripting Vulnerabilities

Post by chris76 » 2005-08-29 13:02

Gruß Christian

BofH excuses: YOU HAVE AN I/O ERROR -> Incompetent Operator error